Index: MediaWiki/branches/1.11/languages/messages/MessagesDa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesDa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesDa.php	(revision 1281)
@@ -923,472 +1391,950 @@
 
              Med venlig hilsen {{SITENAME}}s informationssystem
-
 --
 Besøg {{fullurl:Special:Watchlist/edit}} for at ændre indstillingerne for din overvågningsliste
 
 Tilbagemelding og yderligere hjælp:
-{{fullurl:Landsbybrønden}}',
+{{fullurl:{{MediaWiki:helppage}}}}',
 
 # Delete/protect/revert
-#
-"deletepage"	=> "Slet side",
-"confirm"		=> "Bekræft",
-"excontent" => "indholdet var: '$1'",
-"excontentauthor" => "indholdet var: '$1' (og den eneste forfatter var '$2')",
-"exbeforeblank" => "indholdet før siden blev tømt var: '$1'",
-"exblank" => "siden var tom",
-"confirmdelete" => "Bekræft sletning",
-"deletesub"		=> "(Sletter \"$1\")",
-"historywarning" => "Advarsel: Siden du er ved at slette har en historie:",
-"confirmdeletetext" => "Du er ved permanent at slette en side
-eller et billede sammen med hele den tilhørende historie fra databasen.
-Bekræft venligst at du virkelig vil gøre dette, at du forstår
-konsekvenserne, og at du gør dette i overensstemmelse med
-[[{{MediaWiki:policy-url}}]].",
-"policy-url" => "Project:Politik",
-"actioncomplete" => "Gennemført",
-"deletedtext"	=> "\"$1\" er slettet.
-Se $2 for en fortegnelse over de nyeste sletninger.",
-"deletedarticle" => "slettede \"$1\"",
-"dellogpage"	=> "Sletningslog",
-"dellogpagetext" => "Herunder er en liste over de nyeste sletninger.
-Alle tider er serverens tid (UTC).",
-"deletionlog"	=> "sletningslog",
-"reverted"		=> "Gendannet en tidligere version",
-"deletecomment"	=> "Begrundelse for sletning",
-"imagereverted" => "Gendannelse af en tidligere version gennemført med
-succes.",
-"rollback"		=> "Fjern redigeringer",
-'rollback_short' => 'Fjern redigering',
-"rollbacklink"	=> "fjern redigering",
-"rollbackfailed" => "Kunne ikke fjerne redigeringen",
-"cantrollback"	=> "Kan ikke fjerne redigering;
-den sidste bruger er den eneste forfatter.",
-"alreadyrolled"	=> "Kan ikke fjerne den seneste redigering af [[:$1]] foretaget af [[User:$2|$2]] ([[User talk:$2|diskussion]]); en anden har allerede redigeret siden eller fjernet redigeringen. Den seneste redigering er foretaget af [[User:$3|$3]] ([[User talk:$3|diskussion]]).",
-#   only shown if there is an edit comment
-"editcomment" => "Kommentaren til redigeringen var: \"<i>$1</i>\".",
-"revertpage"	=> "Gendannelse til seneste version ved $1, fjerner ændringer fra $2",
-'sessionfailure' => 'There seems to be a problem with your login session;
-this action has been canceled as a precaution against session hijacking.
-Please hit "back" and reload the page you came from, then try again.',
-"protectlogpage" => "Liste_over_beskyttede_sider",
-# problem with link: [[Project:Beskyttet side]]
-"protectlogtext" => "Herunder er en liste over sider der er blevet beskyttet/har fået fjernet beskyttelsen.
-Se [[Project:Beskyttet side]] for mere information.",
-"protectedarticle" => "[[$1]] beskyttet",
-"unprotectedarticle" => "fjernet beskyttelse af [[$1]]",
-'protectsub' =>"(Beskytter \"$1\")",
-'confirmprotecttext' => 'Vil du virkelig beskytte denne side?',
-'confirmprotect' => 'Bekræft beskyttelse',
-'protectmoveonly' => 'Beskyt kun fra at blive flyttet',
-'protectcomment' => 'Begrundelse for beskyttelse',
-'unprotectsub' =>"(Fjern beskyttelse af \"$1\")",
-'confirmunprotecttext' => 'Vil du virkelig fjerne beskyttelsen fra denne side?',
-'confirmunprotect' => 'Bekræft fjernelse af beskyttelse',
-'unprotectcomment' => 'Begrundelse for fjernet beskyttelse',
+'deletepage'                  => 'Slet side',
+'confirm'                     => 'Bekræft',
+'excontent'                   => "indholdet var: '$1'",
+'excontentauthor'             => "indholdet var: '$1' (og den eneste forfatter var '$2')",
+'exbeforeblank'               => "indholdet før siden blev tømt var: '$1'",
+'exblank'                     => 'siden var tom',
+'confirmdelete'               => 'Bekræft sletning',
+'deletesub'                   => '(Sletter "$1")',
+'historywarning'              => 'Advarsel: Siden du er ved at slette har en historie:',
+'confirmdeletetext'           => 'Du er ved permanent at slette en side
+eller et billede sammen med hele den tilhørende historie fra databasen. Bekræft venligst at du virkelig vil gøre dette, at du forstår konsekvenserne, og at du gør dette i overensstemmelse med
+[[{{MediaWiki:policy-url}}]].',
+'actioncomplete'              => 'Gennemført',
+'deletedtext'                 => '"$1" er slettet. Se $2 for en fortegnelse over de nyeste sletninger.',
+'deletedarticle'              => 'slettede "$1"',
+'dellogpage'                  => 'Sletningslog',
+'dellogpagetext'              => 'Herunder vises de nyeste sletninger. Alle tider er serverens tid (UTC).',
+'deletionlog'                 => 'sletningslog',
+'reverted'                    => 'Gendannet en tidligere version',
+'deletecomment'               => 'Begrundelse for sletning',
+'rollback'                    => 'Fjern redigeringer',
+'rollback_short'              => 'Fjern redigering',
+'rollbacklink'                => 'fjern redigering',
+'rollbackfailed'              => 'Kunne ikke fjerne redigeringen',
+'cantrollback'                => 'Kan ikke fjerne redigering; den sidste bruger er den eneste forfatter.',
+'alreadyrolled'               => 'Kan ikke fjerne den seneste redigering af [[:$1]] foretaget af [[User:$2|$2]] ([[User talk:$2|diskussion]]); en anden har allerede redigeret siden eller fjernet redigeringen. Den seneste redigering er foretaget af [[User:$3|$3]] ([[User talk:$3|diskussion]]).',
+'editcomment'                 => 'Kommentaren til redigeringen var: "<i>$1</i>".', # only shown if there is an edit comment
+'revertpage'                  => 'Gendannelse til seneste version ved $1, fjerner ændringer fra $2',
+'rollback-success'            => "$1's ændringer er fjernet, gendannet til den seneste version af $2.",
+'sessionfailure'              => 'Der lader til at være et problem med din loginsession; denne handling blev annulleret som en sikkerhedsforanstaltning mod kapring af sessionen. Tryk på "tilbage"-knappen og genindlæs den side du kom fra, og prøv dernæst igen.',
+'protectlogpage'              => 'Liste_over_beskyttede_sider',
+'protectlogtext'              => 'Herunder er en liste med sider der er blevet beskyttet/har fået fjernet beskyttelsen.',
+'protectedarticle'            => '[[$1]] beskyttet',
+'modifiedarticleprotection'   => 'ændrede beskyttelsen af "[[$1]]"',
+'unprotectedarticle'          => 'fjernet beskyttelse af [[$1]]',
+'protectsub'                  => '(Beskytter "$1")',
+'confirmprotect'              => 'Bekræft beskyttelse',
+'protectcomment'              => 'Begrundelse for beskyttelse',
+'protectexpiry'               => 'Udløb',
+'protect_expiry_invalid'      => 'Udløbstiden er ugyldig.',
+'protect_expiry_old'          => 'Udløbstiden ligger i fortiden.',
+'unprotectsub'                => '(Fjern beskyttelse af "$1")',
+'protect-unchain'             => 'Ændre flytningsbeskyttelse',
+'protect-text'                => "Her kan beskyttelsesstatus for siden '''$1''' ses og ændres.",
+'protect-locked-blocked'      => 'Du kan ikke ændre sidens status, da din brugerkonto er spærret. Her er de aktuelle beskyttelsesindstillinger for siden <strong>„$1“:</strong>',
+'protect-locked-dblock'       => 'Databasen er spærret, sidebeskyttelsen kan derfor ikke ændres. her er de aktuelle beskyttelsesindstillinger for siden <strong>„$1“:</strong>',
+'protect-locked-access'       => 'Den brugerkonto har ikke de nødvendige rettigheder til at ændre sidebeskyttelsen. Her er de aktuelle beskyttelsesindstillinger for siden <strong>„$1“:</strong>',
+'protect-cascadeon'           => 'Denne side er del af en nedarvet skrivebeskyttelse. Wen er indeholdt i nedenstående {{PLURAL:$1|side|sider}}, som er skrivebeskyttet med tilvalg af "nedarvende sidebeskyttelse" Sidebeskyttelsen kan ændres for denne side, det påvirker dog ikke kaskadespærringen:',
+'protect-default'             => 'Alle (Standard)',
+'protect-fallback'            => 'Kræv "$1"-tilladelse',
+'protect-level-autoconfirmed' => 'Spærring for ikke registrerede brugere',
+'protect-level-sysop'         => 'Kun administratorer',
+'protect-summary-cascade'     => 'nedarvende',
+'protect-expiring'            => 'til $1 (UTC)',
+'protect-cascade'             => 'Nedarvende spærring – alle skabeloner, som er indbundet i denne side spærres også.',
+'restriction-type'            => 'Beskyttelsesstatus',
+'restriction-level'           => 'Beskyttelseshøjde',
+'minimum-size'                => 'Mindste størrelse',
+'maximum-size'                => 'Største størrelse',
+'pagesize'                    => '(bytes)',
+
+# Restrictions (nouns)
+'restriction-edit' => 'ændre',
+'restriction-move' => 'flytte',
+
+# Restriction levels
+'restriction-level-sysop'         => 'beskyttet (kun administratorer)',
+'restriction-level-autoconfirmed' => 'beskyttet (kun anmeldte og ikke nye brugere)',
+'restriction-level-all'           => 'alle',
 
 # Undelete
-"undelete" => "Gendan en slettet side",
-"undeletepage" => "Se og gendan slettede sider",
-"undeletepagetext" => "De følgende sider er slettede, men de findes
-stadig i arkivet og kan gendannes. Arkivet blivet periodevis slettet.",
-"undeletearticle" => "Gendan slettet artikel",
-"undeleterevisions" => "$1 revisioner arkiveret",
-"undeletehistory" => "Hvis du gendanner siden, vil alle de historiske
+'undelete'                 => 'Gendan en slettet side',
+'undeletepage'             => 'Se og gendan slettede sider',
+'viewdeletedpage'          => 'Vise slettede sider',
+'undeletepagetext'         => 'De følgende sider er slettede, men de findes stadig i arkivet og kan gendannes. Arkivet blivet periodevis slettet.',
+'undeleteextrahelp'        => '* For at gendanne siden komplet med alle versioner, angives en begrundelse før der trykkes på „Gendan“.
+* Hvis der kun skal gendannes bestemte versioner, vælges disse enkeltvis, angiv en begrundelse og klik på „Gendan“.
+* „Afbryde“ tømmer kommentarfeltet og fjerner alle markeringer ved versionerne.',
+'undeleterevisions'        => '$1 revisioner arkiveret',
+'undeletehistory'          => 'Hvis du gendanner siden, vil alle de historiske
 revisioner også blive gendannet. Hvis en ny side med det samme navn
 er oprettet siden denne blev slettet, så vil de gendannede revisioner
 dukke op i den tidligere historie, og den nyeste revision vil forblive
-på siden.",
-"undeleterevision" => "Slettet version fra $1",
-"undeletebtn" => "Gendan!",
-"undeletedarticle" => "gendannede \"$1\"",
-'undeletedrevisions' => "$1 versioner gendannet",
+på siden.',
+'undeleterevdel'           => 'Gendannelsen gennemføres ikke, når den mest aktuelle version er skjult eller indeholder skjulte dele.
+I dette tilfælde må den nyeste version ikke markeres eller dens status skal ændres til en normal version.
+Versioner af filer, som du ikke har adgang til, gendannes ikke.',
+'undeletehistorynoadmin'   => 'Denne side blev ikke slettet. Årsagen til sletningen er angivet i resumeet,
+sammen med oplysninger om den sidste bruger, der ændrede denne side før sletningen.
+Den aktuelle tekst for den slettede side er kun tilgængelig for administratorer.',
+'undelete-revision'        => 'Slettet version fra $1 af $2 slettet af $3:',
+'undeleterevision-missing' => 'Ugyldig eller manglende version. Enten er henvisningen forkert eller versionen blev fjernet eller gendannet fra arkivet.',
+'undeletebtn'              => 'Gendan!',
+'undeletereset'            => 'Afbryde',
+'undeletecomment'          => 'Begrundelse:',
+'undeletedarticle'         => 'gendannede "$1"',
+'undeletedrevisions'       => '$1 versioner gendannet',
+'undeletedrevisions-files' => '$1 {{plural:$1|version|versioner}} og $2 {{plural:$2|fil|filer}} gendannet',
+'undeletedfiles'           => '$1 {{plural:$1|fil|filer}} gendannet',
+'cannotundelete'           => 'Gendannelse mislykkedes; en anden har allerede gendannet siden.',
+'undeletedpage'            => "'''$1''' blev gendannet.
+
+I [[Special:Log/delete|slette-loggen]] findes en oversigt over de nyligt slettede og gendannede sider.",
+'undelete-header'          => 'Se [[{{ns:special}}:Log/delete|slette-loggen]] for nyligt slettede og gendannede sider.',
+'undelete-search-box'      => 'Søge efter slettede sider',
+'undelete-search-prefix'   => 'Søgebegreb (odets start uden wildcards):',
+'undelete-search-submit'   => 'Søg',
+'undelete-no-results'      => 'Der blev ikke fundet en passende side i arkivet.',
+'undelete-filename-mismatch' => 'Kan ikke gendanne filen med tidsstempel $1: forkert filnavn',
+'undelete-bad-store-key'   => 'Kan ikke gendanne filen med tidsstempel $1: file fandtes ikke da den blev slettet',
+'undelete-cleanup-error'   => 'Fejl under sletning af ubrugt arkiveret version "$1".',
+'undelete-missing-filearchive' => 'Kunne ikke genskabe arkiveret fil med ID $1 fordi den ikke findes i databasen. Måske er den allerede gendannet.',
+'undelete-error-short'     => 'Fejl under gendannelsen af fil: $1',
+'undelete-error-long'      => "Der opstod en fejl under gendannelsen af filen:\n\n$1\n",
 
 # Namespace form on various pages
-'namespace' => 'Namvnerum:',
-'invert' => 'Invert selection',
+'namespace' => 'Navnerum:',
+'invert'    => 'Inverter udvalg',
 
 # Contributions
-#
-"contributions"	=> "Brugerbidrag",
-"mycontris" => "Mine bidrag",
-"contribsub2"	=> "For $1 ($2)",
-"nocontribs"	=> "Ingen ændringer er fundet som opfylder disse kriterier.",
-"ucnote"	=> "Herunder er denne brugers sidste <b>$1</b> ændringer i de
-sidste <b>$2</b> dage.",
-"uclinks"	=> "Vis de sidste $1 ændringer; vis de sidste $2 dage.",
-"uctop"		=> " (top)" ,
-'newbies'       => 'nybegyndere',
+'contributions' => 'Brugerbidrag',
+'mycontris'     => 'Mine bidrag',
+'contribsub2'   => 'For $1 ($2)',
+'nocontribs'    => 'Ingen ændringer er fundet som opfylder disse kriterier.',
+'ucnote'        => 'Herunder er denne brugers sidste <b>$1</b> ændringer i de sidste <b>$2</b> dage.',
+'uclinks'       => 'Vis de sidste $1 ændringer; vis de sidste $2 dage.',
+'uctop'         => ' (top)',
+
+'month'         => 'Måned:',
+'year'          => 'År:',
+
+'sp-contributions-newest'      => 'Yngste',
+'sp-contributions-oldest'      => 'Ældste',
+'sp-contributions-newer'       => 'Yngre $1',
+'sp-contributions-older'       => 'Ældre $1',
+'sp-contributions-newbies'     => 'Vis kun bidrag fra nye brugere',
+'sp-contributions-newbies-sub' => 'For nybegyndere',
+'sp-contributions-blocklog'    => 'Spærrelog',
+'sp-contributions-search'      => 'Søge efter brugerbidrag',
+'sp-contributions-username'    => 'IP-adresse eller brugernavn:',
+'sp-contributions-submit'      => 'Søg',
+
+'sp-newimages-showfrom' => 'Vis nye filer fra $1',
 
 # What links here
-#
-"whatlinkshere"	=> "Hvad henviser hertil",
-"notargettitle" => "Intet mål",
-"notargettext"	=> "Du har ikke angivet en målside eller bruger at udføre denne funktion på.",
-"linklistsub"	=> "(Liste over henvisninger)",
-"linkshere"	=> "De følgende sider henviser her til:",
-"nolinkshere"	=> "Ingen sider henviser her til.",
-"isredirect"	=> "omdirigeringsside",
-
-# Block/unblock IP
-#
-"blockip"		=> "Bloker bruger",
-# problem with link [[meta:Range blocks|IP-adresseblokke]]
-"blockiptext"	=> "Brug formularen herunder til at blokere for skriveadgangen fra en specifik IP-adresse eller et brugernavn. Dette må kun gøres for at forhindre vandalisme og skal være i overensstemmelse med [[{{MediaWiki:policy-url}}|{{SITENAME}}s politik]]. Angiv en specifik begrundelse herunder (for eksempel med angivelse af sider der har været udsat for vandalisme). Udløbet (expiry) angives i GNUs standardformat, som er beskrevet i [http://www.gnu.org/software/tar/manual/html_chapter/tar_7.html vejledningen til tar] (på engelsk), fx \"1 hour\", \"2 days\", \"next Wednesday\", \"1 January 2017\". Alternativt kan en blokering gøres uendelig (skriv \"indefinite\" eller \"infinite\"). For oplysninger om blokering af IP-adresseblokke, se [[meta:Range blocks|IP-adresseblokke]] (på engelsk). For at ophæve en blokering, se [[Special:Ipblocklist|listen over blokerede IP-adresser og brugernavne]].",
-"ipaddress"		=> "IP-adresse/brugernavn",
-'ipbexpiry'		=> 'Udløb',
-"ipbreason"		=> "Begrundelse",
-"ipbsubmit"		=> "Bloker denne bruger",
-"badipaddress"	=> "IP-adressen/brugernavnet er udformet forkert eller eksistere ikke.",
-"blockipsuccesssub" => "Blokering udført med succes",
-"blockipsuccesstext" => "\"$1\" er blevet blokeret.
-<br />Se [[Special:Ipblocklist|IP blokeringslisten]] for alle blokeringer.",
-"unblockip"		=> "Ophæv blokering af bruger",
-"unblockiptext"	=> "Brug formularen herunder for at gendanne skriveadgangen
-for en tidligere blokeret IP-adresse eller bruger.",
-"ipusubmit"		=> "Ophæv blokeringen af denne adresse",
-"ipblocklist"	=> "Liste over blokerede IP-adresser og brugernavne",
-'blocklistline'	=> '$1, $2 blokerede $3 ($4)',
-'infiniteblock' => 'udløber infinite', //fixme
-'expiringblock' => 'udløber $1',
-"blocklink"		=> "bloker",
-"unblocklink"	=> "ophæv blokering",
-"contribslink"	=> "bidrag",
-"autoblocker"	=> "Automatisk blokeret fordi du deler IP-adresse med \"$1\". Begrundelse \"$2\".",
-'blocklogpage'	=> 'Blokeringslog',
-'blocklogentry'	=> 'blokerede "$1" med $2 som udløbstid',
-'blocklogtext'	=> 'Dette er en liste over blokerede brugere og ophævede blokeringer af brugere. Automatisk blokerede IP-adresser er ikke anført her. Se [[Special:Ipblocklist|blokeringslisten]] for den nuværende liste over blokerede brugere.',
-'unblocklogentry'	=> 'ophævede blokering af "$1"',
-'range_block_disabled'	=> 'Sysop-muligheden for at oprette blokeringsklasser er slået fra.',
-'ipb_expiry_invalid'	=> 'Udløbstiden er ugyldig.',
-'ip_range_invalid'	=> "Ugyldigt IP-interval.",
-'proxyblocker'	=> 'Proxy-blokering',
-'proxyblockreason'	=> 'Din IP-adresse er blevet blokeret fordi den er en såkaldt \'\'åben proxy\'\'. Kontakt din Internet-udbyder eller tekniske hotline og oplyse dem om dette alvorlige sikkerhedsproblem.',
-'proxyblocksuccess'	=> "Færdig.",
+'whatlinkshere'         => 'Hvad henviser hertil',
+'whatlinkshere-summary' => 'Denne specialside viser alle interne henvisninger til en bestemt side. De mulige tilføjelser „(skabelonmedtagning)“ og „(omdirigeringsside)“ viser, at siden ikke er henvist med et normalt Wikilink. ',
+'notargettitle'         => 'Sideangivelse mangler',
+'notargettext'          => 'Du har ikke angivet en side eller bruger at udføre denne funktion på.',
+'linklistsub'           => '(Henvisningsliste)',
+'linkshere'             => "De følgende sider henviser til '''„[[:$1]]“''':",
+'nolinkshere'           => "Ingen sider henviser til '''„[[:$1]]“'''.",
+'nolinkshere-ns'        => "Ingen side henviser til '''„[[:$1]]“''' i det valgte navnerum.",
+'isredirect'            => 'omdirigeringsside',
+'istemplate'            => 'Skabelonmedtagning',
+'whatlinkshere-prev'    => '{{PLURAL:$1|forrige|forrige $1}}',
+'whatlinkshere-next'    => '{{PLURAL:$1|næste|næste $1}}',
+'whatlinkshere-links'   => '← henvisninger',
+
+# Block/unblock
+'blockip'                     => 'Bloker bruger',
+'blockiptext'                 => 'Brug formularen herunder til at blokere for skriveadgangen fra en specifik IP-adresse eller et brugernavn. Dette må kun gøres for at forhindre vandalisme og skal være i overensstemmelse med [[{{MediaWiki:policy-url}}|{{SITENAME}}s politik]]. Angiv en specifik begrundelse herunder (for eksempel med angivelse af sider der har været udsat for vandalisme). Udløbet (expiry) angives i GNUs standardformat, som er beskrevet i [http://www.gnu.org/software/tar/manual/html_chapter/tar_7.html vejledningen til tar] (på engelsk), fx "1 hour", "2 days", "next Wednesday", "1 January 2017". Alternativt kan en blokering gøres uendelig (skriv "indefinite" eller "infinite"). For oplysninger om blokering af IP-adresseblokke, se [[meta:Range blocks|IP-adresseblokke]] (på engelsk). For at ophæve en blokering, se [[Special:Ipblocklist|listen over blokerede IP-adresser og brugernavne]].',
+'ipaddress'                   => 'IP-adresse/brugernavn',
+'ipadressorusername'          => 'IP-adresse eller brugernavn',
+'ipbexpiry'                   => 'varighed',
+'ipbreason'                   => 'Begrundelse',
+'ipbreasonotherlist'          => 'Anden begrundelse',
+'ipbreason-dropdown'          => '
+* Generelle begrundelser
+** Sletning af sider
+** Oprettelse af tåbelige sider
+** Vedvarende overtrædelse af reglerne for eksterne henvisninger
+** Overtrædelse af reglen „Ingen personangreb“
+* Brugerspecifikke grunde
+** Uegnet brugernavn
+** Ny tilmelding fra en ubegrænset spærret bruger
+* IP-specifikke grunde
+** Proxy, pga. vandalisme fra enkelte, brugere spærret i længere tid',
+'ipbanononly'                 => 'Kun anonyme brugere spærres',
+'ipbcreateaccount'            => 'Forhindre oprettelse af brugerkonti',
+'ipbemailban'                 => 'Spærre brugerens adgang til at sende mail',
+'ipbenableautoblock'          => 'Spærre den IP-adresse, der bruges af denne bruger samt automatisk alle følgende, hvorfra han foretager ændringer eller forsøger at anlægge brugerkonti',
+'ipbsubmit'                   => 'Bloker denne bruger',
+'ipbother'                    => 'Anden varighed (engelsk)',
+'ipboptions'                  => '1 time:1 hour,2 timer:2 hours,6 timer:6 hours,1 dag:1 day,3 dage:3 days,1 uge:1 week,2 uger:2 weeks,1 måned:1 month,3 måneder:3 months,1 år:1 year,ubegrænset:indefinite',
+'ipbotheroption'              => 'Anden varighed',
+'ipbotherreason'              => 'Anden/uddybende begrundelse',
+'ipbhidename'                 => 'Skjul brugernavn/IP-adresse i spærrelog, listen med aktive spærringer og brugerfortegnelsen.',
+'badipaddress'                => 'IP-adressen/brugernavnet er udformet forkert eller eksistere ikke.',
+'blockipsuccesssub'           => 'Blokeringen er gennemført.',
+'blockipsuccesstext'          => '"$1" er blevet blokeret.
+<br />Se [[Special:Ipblocklist|IP blokeringslisten]] for alle blokeringer.',
+'ipb-edit-dropdown'           => 'Ændre spærreårsager',
+'ipb-unblock-addr'            => 'frigive „$1“',
+'ipb-unblock'                 => 'Frigive IP-adresse/bruger',
+'ipb-blocklist-addr'          => 'Vise aktuelle spærringer for „$1“',
+'ipb-blocklist'               => 'Vise alle aktuelle spærringer',
+'unblockip'                   => 'Ophæv blokering af bruger',
+'unblockiptext'               => 'Brug formularen herunder for at gendanne skriveadgangen for en tidligere blokeret IP-adresse eller bruger.',
+'ipusubmit'                   => 'Ophæv blokeringen af denne adresse',
+'unblocked'                   => '[[User:$1|$1]] blev frigivet',
+'unblocked-id'                => 'Blokering $1 er blevet fjernet',
+'ipblocklist'                 => 'Blokerede IP-adresser og brugernavne',
+'ipblocklist-legend'          => 'Find en blokeret bruger',
+'ipblocklist-username'        => 'Brugernavn eller IP-addresse:',
+'ipblocklist-summary'         => "Denne specialside viser – som supplement til [[Special:Log/block|brugerspærrings-loggen]], der protokollerer alle manuelt gennemførte spærringer og frigivelser – de '''aktuelt''' spærrede brugere og IP-adresse, herunder automatisk spærrede IP-adresser i anonymiseret form.",
+'ipblocklist-submit'          => 'Søg',
+'blocklistline'               => '$1, $2 blokerede $3 ($4)',
+'infiniteblock'               => 'udløber infinite',
+'expiringblock'               => 'udløber $1',
+'anononlyblock'               => 'kun anonyme',
+'noautoblockblock'            => 'Autoblok deaktiveret',
+'createaccountblock'          => 'Oprettelse af brugerkonti spærret',
+'emailblock'                  => 'e-mail blokeret',
+'ipblocklist-empty'           => 'Blokeringslisten er tom.',
+'ipblocklist-no-results'      => 'Den angivene IP-addresse eller brugernavn er ikke blokeret.',
+'blocklink'                   => 'bloker',
+'unblocklink'                 => 'ophæv blokering',
+'contribslink'                => 'bidrag',
+'autoblocker'                 => 'Automatisk blokeret fordi du deler IP-adresse med "$1". Begrundelse "$2".',
+'blocklogpage'                => 'Blokeringslog',
+'blocklogentry'               => 'blokerede "[[$1]]" med en udløbstid på $2 $3',
+'blocklogtext'                => 'Dette er en liste med blokerede brugere og ophævede blokeringer af brugere. Automatisk blokerede IP-adresser er ikke anført her. Se [[Special:Ipblocklist|blokeringslisten]] for den nuværende liste med blokerede brugere.',
+'unblocklogentry'             => 'ophævede blokering af "$1"',
+'block-log-flags-anononly'    => 'kun anonyme',
+'block-log-flags-nocreate'    => 'Oprettelse af brugerkonti blokeret',
+'block-log-flags-noautoblock' => 'Autoblok deaktiveret',
+'block-log-flags-noemail'     => 'e-mail blokeret',
+'range_block_disabled'        => 'Sysop-muligheden for at oprette blokeringsklasser er slået fra.',
+'ipb_expiry_invalid'          => 'Udløbstiden er ugyldig.',
+'ipb_already_blocked'         => '„$1“ er allerede blokeret',
+'ip_range_invalid'            => 'Ugyldigt IP-interval.',
+'proxyblocker'                => 'Proxy-blokering',
+'ipb_cant_unblock'            => 'Fejl: Spærre-ID $1 ikke fundet. Spærringen er allerede ophævet.',
+'proxyblockreason'            => "Din IP-adresse er blevet blokeret fordi den er en såkaldt ''åben proxy''. Kontakt din Internet-udbyder eller tekniske hotline og oplyse dem om dette alvorlige sikkerhedsproblem.",
+'proxyblocksuccess'           => 'Færdig.',
+'sorbsreason'                 => 'IP-adressen er opført i DNSBL på {{SITENAME}} som åben PROXY.',
+'sorbs_create_account_reason' => 'IP-adressen er opført i DNSBL på {{SITENAME}} som åben PROXY. Oprettelse af nye brugere er ikke mulig.',
 
 # Developer tools
-#
-"lockdb"		=> "Lås database",
-"unlockdb"		=> "Lås database op",
-"lockdbtext"	=> "At låse databasen vil forhindre alle brugere i at kunne redigere sider, ændre indstillinger, redigere overvågningslister og andre ting der kræver ændringer i databasen. Bekræft venligst at du har til hensigt at gøre dette, og at du vil låse databasen op, når din vedligeholdelse er overstået.",
-"unlockdbtext"	=> "At låse databasen op vil gøre, at alle brugere igen
-kan redigere sider, ændre deres indstillinger, redigere deres
-overvågningsliste, og andre ting der kræver ændringer i databasen.
-Bekræft venligst at du har til hensigt at gøre dette.",
-"lockconfirm"	=> "Ja, jeg vil virkelig låse databasen.",
-"unlockconfirm"	=> "Ja, jeg vil virkelig låse databasen op.",
-"lockbtn"		=> "Lås databasen",
-"unlockbtn"		=> "Lås databasen op",
-"locknoconfirm" => "Du har ikke bekræftet handlingen.",
-"lockdbsuccesssub" => "Databasen er nu låst",
-"unlockdbsuccesssub" => "Databasen er nu låst op",
-"lockdbsuccesstext" => "Mediawikidatabasen er låst. <br />Husk at fjerne låsen når du er færdig med din vedligeholdelse.",
-"unlockdbsuccesstext" => "Mediawikidatabasen er låst op.",
-
-# Make sysop
-'rightslogtext'		=> 'Dette er en log over ændringer i brugeres rettigheder.',
+'lockdb'              => 'Lås database',
+'unlockdb'            => 'Lås database op',
+'lockdbtext'          => 'At låse databasen vil forhindre alle brugere i at kunne redigere sider, ændre indstillinger, redigere overvågningslister og andre ting der kræver ændringer i databasen. Bekræft venligst at du har til hensigt at gøre dette, og at du vil låse databasen op, når din vedligeholdelse er overstået.',
+'unlockdbtext'        => 'At låse databasen op vil gøre, at alle brugere igen kan redigere sider, ændre deres indstillinger, redigere deres overvågningsliste, og andre ting der kræver ændringer i databasen. Bekræft venligst at du har til hensigt at gøre dette.',
+'lockconfirm'         => 'Ja, jeg vil virkelig låse databasen.',
+'unlockconfirm'       => 'Ja, jeg vil virkelig låse databasen op.',
+'lockbtn'             => 'Lås databasen',
+'unlockbtn'           => 'Lås databasen op',
+'locknoconfirm'       => 'Du har ikke bekræftet handlingen.',
+'lockdbsuccesssub'    => 'Databasen er nu låst',
+'unlockdbsuccesssub'  => 'Databasen er nu låst op',
+'lockdbsuccesstext'   => 'Mediawikidatabasen er låst. <br />Husk at fjerne låsen når du er færdig med din vedligeholdelse.',
+'unlockdbsuccesstext' => 'Mediawikidatabasen er låst op.',
+'lockfilenotwritable' => 'Database-spærrefilen kan ikke ændres. Hvis databasen skal spærres eller frigives, skal webserveren kunne skrive i denne fil.',
+'databasenotlocked'   => 'Databasen er ikke spærret.',
 
 # Move page
-#
-"movepage"		=> "Flyt side",
-"movepagetext"	=> "Når du bruger formularen herunder vil du få omdøbt en
-side og flyttet hele sidens historie til det nye navn.
-Den gamle titel vil blive en omdirigeringsside til den nye titel.
-Henvisninger til den gamle titel vil ikke blive ændret. Sørg for at
-tjekke for dobbelte eller dårlige omdirigeringer.
-Du er ansvarlig for, at alle henvisninger stadig peger derhen, hvor det er
-meningen de skal pege.
-
-Bemærk at siden '''ikke''' kan flyttes hvis der allerede er en side
-med den nye titel, medmindre den side er tom eller er en omdirigering
-uden nogen historie. Det betyder at du kan flytte en side tilbage hvor
-den kom fra, hvis du kommer til at lave en fejl.
-
-<b>ADVARSEL!</b>
-Dette kan være en drastisk og uventet ændring for en populær side;
-vær sikker på, at du forstår konsekvenserne af dette før du
-fortsætter.",
-"movepagetalktext" => "Den tilhørende diskussionsside, hvis der er en,
-vil automatisk blive flyttet med siden '''medmindre:'''
-*Du flytter siden til et andet navnerum,
+'movepage'                => 'Flyt side',
+'movepagetext'            => "Når du bruger formularen herunder vil du få omdøbt en side og flyttet hele sidens historie til det nye navn. Den gamle titel vil blive en omdirigeringsside til den nye titel. Henvisninger til den gamle titel vil ikke blive ændret. Sørg for at tjekke for dobbelte eller dårlige omdirigeringer. Du er ansvarlig for, at alle henvisninger stadig peger derhen, hvor det er meningen de skal pege. Bemærk at siden '''ikke''' kan flyttes hvis der allerede er en side med den nye titel, medmindre den side er tom eller er en omdirigering uden nogen historie. Det betyder at du kan flytte en side tilbage hvor den kom fra, hvis du kommer til at lave en fejl. <b>ADVARSEL!</b> Dette kan være en drastisk og uventet ændring for en populær side; vær sikker på, at du forstår konsekvenserne af dette før du fortsætter.",
+'movepagetalktext'        => "Den tilhørende diskussionsside, hvis der er en, vil automatisk blive flyttet med siden '''medmindre:''' *Du flytter siden til et andet navnerum,
 *En ikke-tom diskussionsside allerede eksisterer under det nye navn, eller
 *Du fjerner markeringen i boksen nedenunder.
 
 I disse tilfælde er du nødt til at flytte eller sammenflette siden manuelt.",
-"movearticle"	=> "Flyt side",
-"movenologin"	=> "Ikke logget på",
-"movenologintext" => "Du skal være registreret bruger og være [[Special:Userlogin|logget på]]
-for at flytte en side.",
-"newtitle"		=> "Til ny titel",
-"movepagebtn"	=> "Flyt side",
-"pagemovedsub"	=> "Flytning gennemført",
-"pagemovedtext" => "Siden \"[[$1]]\" er flyttet til \"[[$2]]\".",
-"articleexists" => "En side med det navn eksisterer allerede, eller det
-navn du har valgt er ikke gyldigt. Vælg et andet navn.",
-"talkexists"	=> "Siden blev flyttet korrekt, men den tilhørende
-diskussionsside kunne ikke flyttes, fordi der allerede eksisterer en
-med den nye titel. Du er nødt til at flette dem sammen manuelt.",
-"movedto"		=> "flyttet til",
-"movetalk"		=> "Flyt også \"diskussionssiden\", hvis den eksisterer.",
-"talkpagemoved" => "Den tilhørende diskussionsside blev også flyttet.",
-"talkpagenotmoved" => "Den tilhørende diskussionsside blev
-<strong>ikke</strong> flyttet.",
-'1movedto2'		=> "$1 flyttet til $2",
-'1movedto2_redir' => '$1 flyttet til $2 over en omdirigering',
-'movelogpage' => 'Flyttelog',
-'movelogpagetext' => 'Nedenfor er en liste over flyttede sider.',
-'movereason'	=> 'Begrundelse',
-'revertmove'	=> 'gendan',
-'delete_and_move' => 'Slet og flyt',
-'delete_and_move_text'	=>
-'==Sletning nødvendig==
-
-Målartiklen "[[$1]]" eksisterer allerede. Vil du slette den for at lave plads til flytningen?',
-'delete_and_move_reason' => 'Slet for at lave plads til flyningen',
-'selfmove' => "Begge sider har samme navn. Man kan ikke flytte en side oven i sig selv.",
-'immobile_namespace' => "Måltitlen er en speciel type; man kan ikke flytte sider ind i det navnerum.",
+'movearticle'             => 'Flyt side',
+'movenologin'             => 'Ikke logget på',
+'movenologintext'         => 'Du skal være registreret bruger og være [[Special:Userlogin|logget på]]
+
+for at flytte en side.',
+'movenotallowed'          => 'Du har ikke rettigheder til at flytte sider.',
+'newtitle'                => 'Til ny titel',
+'move-watch'              => 'Denne side overvåges',
+'movepagebtn'             => 'Flyt side',
+'pagemovedsub'            => 'Flytning gennemført',
+'movepage-moved'          => '<big>Siden \'\'\'"$1" er flyttet til "$2"\'\'\'</big>', # The two titles are passed in plain text as $3 and $4 to allow additional goodies in the message.
+'articleexists'           => 'En side med det navn eksisterer allerede, eller det
+navn du har valgt er ikke gyldigt. Vælg et andet navn.',
+'talkexists'              => 'Siden blev flyttet korrekt, men den tilhørende diskussionsside kunne ikke flyttes, fordi der allerede eksisterer en med den nye titel. Du er nødt til at flette dem sammen manuelt.',
+'movedto'                 => 'flyttet til',
+'movetalk'                => 'Flyt også "diskussionssiden", hvis den eksisterer.',
+'talkpagemoved'           => 'Den tilhørende diskussionsside blev også flyttet.',
+'talkpagenotmoved'        => 'Den tilhørende diskussionsside blev <strong>ikke</strong> flyttet.',
+'1movedto2'               => '$1 flyttet til $2',
+'1movedto2_redir'         => '$1 flyttet til $2 over en omdirigering',
+'movelogpage'             => 'Flyttelog',
+'movelogpagetext'         => 'Nedenfor vises flyttede sider.',
+'movereason'              => 'Begrundelse',
+'revertmove'              => 'gendan',
+'delete_and_move'         => 'Slet og flyt',
+'delete_and_move_text'    => '==Sletning nødvendig==
+
+Artiklen "[[$1]]" eksisterer allerede. Vil du slette den for at lave plads til flytningen?',
+'delete_and_move_confirm' => 'Slette eksisterende side før flytning',
+'delete_and_move_reason'  => 'Slet for at lave plads til flyningen',
+'selfmove'                => 'Begge sider har samme navn. Man kan ikke flytte en side oven i sig selv.',
+'immobile_namespace'      => 'Måltitlen er en speciel type; man kan ikke flytte sider ind i det navnerum.',
 
 # Export
-
-'export'		=> 'Eksportér sider',
-'exporttext'	=> 'Du kan eksportere teksten og historikken fra en eller flere sider i et simpelt XML format. Dette kan bruges til at indsætte siderne i en anden wiki der bruger MediaWiki softwaren, eller du kan beholde den for din egen fornøjelses skyld',
-'exportcuronly'	=> 'Eksportér kun den nuværende version, ikke hele historikken',
+'export'            => 'Eksportér sider',
+'exporttext'        => 'Du kan eksportere teksten og historikken fra en eller flere sider i et simpelt XML format. Dette kan bruges til at indsætte siderne i en anden wiki der bruger MediaWiki softwaren, eller du kan beholde den for din egen fornøjelses skyld',
+'exportcuronly'     => 'Eksportér kun den nuværende version, ikke hele historikken',
+'exportnohistory'   => "---- '''Bemærk:''' Eksporten af en komplet versionshistorik er pga. ydelsesårsager pt. ikke mulig.",
+'export-submit'     => 'Eksportere sider',
+'export-addcattext' => 'Tilføje sider fra kategori:',
+'export-addcat'     => 'Tilføje',
+'export-download'   => 'Tilbyd at gemme som en fil',
 
 # Namespace 8 related
-
-'allmessages'	=> 'Alle beskeder',
-'allmessagesname' => 'Navn',
-'allmessagesdefault' => 'Standard tekst',
-'allmessagescurrent' => 'Nuværende tekst',
-'allmessagestext'	=> 'Dette er en liste over alle beskeder i MediaWiki: navnerummet.',
-'allmessagesnotsupportedUI' => 'Dit aktuelle grænsefladesprog <b>$1</b> er ikke understøttet af Special:AllMessages på dette websted.',
+'allmessages'               => 'Alle beskeder',
+'allmessagesname'           => 'Navn',
+'allmessagesdefault'        => 'Standard tekst',
+'allmessagescurrent'        => 'Nuværende tekst',
+'allmessagestext'           => 'Dette er en liste med alle beskeder i MediaWiki: navnerummet.',
 'allmessagesnotsupportedDB' => 'Special:AllMessages ikke understøttet fordi wgUseDatabaseMessages er slået fra.',
+'allmessagesfilter'         => 'Meddelelsesnavnefilter:',
+'allmessagesmodified'       => 'Vis kun ændrede',
 
 # Thumbnails
-
-'thumbnail-more'	=> 'Forstør',
-'missingimage'		=> "<b>Mangler billede</b><br /><i>$1</i>",
-'filemissing'		=> 'Filen mangler',
+'thumbnail-more'           => 'Forstør',
+'missingimage'             => '<b>Mangler billede</b><br /><i>$1</i>',
+'filemissing'              => 'Filen mangler',
+'thumbnail_error'          => 'Fejl ved oprettelse af thumbnail: $1',
+'djvu_page_error'          => 'DjVu-side udenfor sideområdet',
+'djvu_no_xml'              => 'XML-data kan ikke hentes til DjVu-filen',
+'thumbnail_invalid_params' => 'Ugyldige thumbnail-parametre',
+'thumbnail_dest_directory' => 'Kataloget kan ikke oprettes.',
 
 # Special:Import
-'import'	=> 'Importere sider',
-'importinterwiki' => 'Transwiki import',
-'importtext'	=> 'Eksportér filen fra kilde-wiki\'en ved hjælp af værktøjet Special:Export, gem den på din harddisk og læg den op her.',
-'importfailed'	=> "Importering fejlede: $1",
-'importnotext'	=> 'Tom eller ingen tekst',
-'importsuccess'	=> 'Importen lykkedes!',
-'importhistoryconflict' => 'Der er en konflikt i versionhistorikken (siden kan have været importeret før)',
-'importnosources' => 'No transwiki import sources have been defined and direct history uploads are disabled.',
-
-# Keyboard access keys for power users
-'accesskey-search' => 'f',
-'accesskey-minoredit' => 'i',
-'accesskey-save' => 's',
-'accesskey-preview' => 'p',
-'accesskey-diff' => 'v',
-'accesskey-compareselectedversions' => 'v',
-
-# tooltip help for some actions, most are in Monobook.js
-'tooltip-search' => 'Søg i {{SITENAME}}',
-'tooltip-minoredit' => 'Marker dette som en mindre ændring',
-'tooltip-save' => 'Gem dine ændringer',
-'tooltip-preview' => 'Forhåndsvis dine ændringer, brug venligst denne funktion inden du gemmer!',
-'tooltip-diff' => 'Vis hvilke ændringer du har lavet i teksten.',
+'import'                     => 'Importere sider',
+'importinterwiki'            => 'Transwiki import',
+'import-interwiki-text'      => 'Vælg en Wiki og en side til importen.
+Datoen i den pågældende version og forfatterne ændres ikke.
+Alle Transwiki import-aktioner protokolleres i [[Special:Log/import|import-loggen]].',
+'import-interwiki-history'   => 'Importere alle versioner af denne side',
+'import-interwiki-submit'    => 'Import',
+'import-interwiki-namespace' => 'Importere  siderne i navnerummet:',
+'importtext'                 => "Eksportér filen fra kilde-wiki'en ved hjælp af værktøjet Special:Export, gem den på din harddisk og læg den op her.",
+'importstart'                => 'Importere sider …',
+'import-revision-count'      => '– {{PLURAL:$1|1 version|$1 versioner}}',
+'importnopages'              => 'Ingen sider fundet til import.',
+'importfailed'               => 'Importering fejlede: $1',
+'importunknownsource'        => 'Ukendt fejlkilde',
+'importcantopen'             => 'Importfil kunne ikke åbnes',
+'importbadinterwiki'         => 'Forkert Interwiki-henvisning',
+'importnotext'               => 'Tom eller ingen tekst',
+'importsuccess'              => 'Importen lykkedes!',
+'importhistoryconflict'      => 'Der er en konflikt i versionhistorikken (siden kan have været importeret før)',
+'importnosources'            => 'Ingen transwiki importkilde defineret og direkte historikuploads er deaktiveret.',
+'importnofile'               => 'Ingen importfil valgt!',
+'importuploaderror'          => 'Upload af importfilen mislykkedes. Måske er filen større end tilladt.',
+
+# Import log
+'importlogpage'                    => 'Importlog',
+'importlogpagetext'                => 'Administrativ import af sider med versionshistorik fra andre Wikis.',
+'import-logentry-upload'           => '[[$1]] blev importeret',
+'import-logentry-upload-detail'    => '{{PLURAL:$1|1 version|$1 versioner}}',
+'import-logentry-interwiki'        => '[[$1]] blev importeret (Transwiki)',
+'import-logentry-interwiki-detail' => '{{PLURAL:$1|1 version|$1 versioner}} af $2 importeret',
+
+# Tooltip help for the actions
+'tooltip-pt-userpage'             => 'Min brugerside',
+'tooltip-pt-anonuserpage'         => 'Brugersiden for den ip-adresse du redigerer som',
+'tooltip-pt-mytalk'               => 'Min diskussionsside',
+'tooltip-pt-anontalk'             => 'Diskussion om redigeringer fra denne ip-adresse',
+'tooltip-pt-preferences'          => 'Mine indstillinger',
+'tooltip-pt-watchlist'            => 'Listen over sider du overvåger for ændringer.',
+'tooltip-pt-mycontris'            => 'Listen over dine bidrag',
+'tooltip-pt-login'                => 'Du opfordres til at logge på, men det er ikke obligatorisk.',
+'tooltip-pt-anonlogin'            => 'Du opfordres til at logge på, men det er ikke obligatorisk',
+'tooltip-pt-logout'               => 'Log af',
+'tooltip-ca-talk'                 => 'Diskussion om indholdet på siden',
+'tooltip-ca-edit'                 => 'Du kan redigere denne side. Brug venligst forhåndsvisning før du gemmer.',
+'tooltip-ca-addsection'           => 'Tilføj en kommentar til denne diskussion.',
+'tooltip-ca-viewsource'           => 'Denne side er beskyttet. Du kan kigge på kildekoden.',
+'tooltip-ca-history'              => 'Tidligere versioner af denne side.',
+'tooltip-ca-protect'              => 'Beskyt denne side',
+'tooltip-ca-delete'               => 'Slet denne side',
+'tooltip-ca-undelete'             => 'Gendan de redigeringer der blev lavet på denne side før den blev slettet',
+'tooltip-ca-move'                 => 'Flyt denne side',
+'tooltip-ca-watch'                => 'Sæt denne side på din overvågningsliste',
+'tooltip-ca-unwatch'              => 'Fjern denne side fra din overvågningsliste',
+'tooltip-search'                  => 'Søg på denne wiki',
+'tooltip-p-logo'                  => 'Forsiden',
+'tooltip-n-mainpage'              => 'Besøg forsiden',
+'tooltip-n-portal'                => 'Om projektet, hvad du kan gøre, hvor tingene findes',
+'tooltip-n-currentevents'         => 'Find baggrundsinformation om aktuelle begivenheder',
+'tooltip-n-recentchanges'         => 'Listen over de seneste ændringer i wikien.',
+'tooltip-n-randompage'            => 'Gå til en tilfældig artikel',
+'tooltip-n-help'                  => 'Hvordan gør jeg ...',
+'tooltip-n-sitesupport'           => 'Støt os',
+'tooltip-t-whatlinkshere'         => 'Liste med alle sider som henviser hertil',
+'tooltip-t-recentchangeslinked'   => 'Seneste ændringer i sider som denne side henviser til',
+'tooltip-feed-rss'                => 'RSS-feed for denne side',
+'tooltip-feed-atom'               => 'Atom-feed for denne side',
+'tooltip-t-contributions'         => 'Se denne brugers bidrag',
+'tooltip-t-emailuser'             => 'Send en e-mail til denne bruger',
+'tooltip-t-upload'                => 'Upload et billede eller anden mediafil',
+'tooltip-t-specialpages'          => 'Liste med alle specielle sider',
+'tooltip-t-print'                 => 'Printervenlig udgave af denne side',
+'tooltip-t-permalink'             => 'Permanent henvisning til denne version af denne side',
+'tooltip-ca-nstab-main'           => 'Se indholdet',
+'tooltip-ca-nstab-user'           => 'Se brugersiden',
+'tooltip-ca-nstab-media'          => 'Se mediasiden',
+'tooltip-ca-nstab-special'        => 'Dette er en speciel side; man kan ikke redigere sådanne sider.',
+'tooltip-ca-nstab-project'        => 'Vise portalsiden',
+'tooltip-ca-nstab-image'          => 'Se billedsiden',
+'tooltip-ca-nstab-mediawiki'      => 'Se systembeskeden',
+'tooltip-ca-nstab-template'       => 'Se skabelonen',
+'tooltip-ca-nstab-help'           => 'Se hjælpesiden',
+'tooltip-ca-nstab-category'       => 'Se kategorisiden',
+'tooltip-minoredit'               => 'Marker dette som en mindre ændring',
+'tooltip-save'                    => 'Gem dine ændringer',
+'tooltip-preview'                 => 'Forhåndsvis dine ændringer, brug venligst denne funktion inden du gemmer!',
+'tooltip-diff'                    => 'Vis hvilke ændringer du har lavet i teksten.',
 'tooltip-compareselectedversions' => 'Se forskellene imellem de to valgte versioner af denne side.',
-'tooltip-watch' => 'Tilføj denne side til din overvågningsliste',
-
-# stylesheets
-#'monobook.css' => '/* edit this file to customize the monobook skin for the entire site */',
-#'monobook.js' => '/* Deprecated; use [[MediaWiki:common.js]] */',
+'tooltip-watch'                   => 'Tilføj denne side til din overvågningsliste',
+'tooltip-recreate'                => 'Opret side, selv om den blev slettet.',
+'tooltip-upload'                  => 'Upload fil',
+
+# Stylesheets
+'common.css'   => '/** CSS inkluderet her vil være aktivt for alle brugere. */',
+'monobook.css' => '/** CSS inkluderet her vil være aktivt for brugere af Monobook-temaet . */',
+
+# Scripts
+'common.js'   => '/* Javascript inkluderet her vil være aktivt for alle brugere. */',
+'monobook.js' => '/* Udgået; brug [[MediaWiki:common.js]] */',
 
 # Metadata
-'nodublincore' => 'Dublin Core RDF-metadata er slået fra på denne server.',
+'nodublincore'      => 'Dublin Core RDF-metadata er slået fra på denne server.',
 'nocreativecommons' => 'Creative Commons RDF-metadata er slået fra på denne server.',
-'notacceptable' => 'Wiki-serveren kan ikke levere data i et format, som din klient understøtter.',
+'notacceptable'     => 'Wiki-serveren kan ikke levere data i et format, som din klient understøtter.',
 
 # Attribution
-
-'anonymous' => "Anonym(e) bruger(e) af {{SITENAME}}",
-'siteuser' => "{{SITENAME}} bruger $1",
-'lastmodifiedatby' => "Denne side blev senest ændret $2, $1 af $3.",
-'and' => 'og',
-'othercontribs' => "Baseret på arbejde af $1.",
-'others' => 'andre',
-'siteusers' => "{{SITENAME}} bruger(e) $1",
-'creditspage' => 'Sidens forfattere',
-'nocredits' => 'Der er ingen forfatteroplysninger om denne side.',
+'anonymous'        => 'Anonym(e) bruger(e) af {{SITENAME}}',
+'siteuser'         => '{{SITENAME}} bruger $1',
+'lastmodifiedatby' => 'Denne side blev senest ændret $2, $1 af $3.', # $1 date, $2 time, $3 user
+'and'              => 'og',
+'othercontribs'    => 'Baseret på arbejde af $1.',
+'others'           => 'andre',
+'siteusers'        => '{{SITENAME}} bruger(e) $1',
+'creditspage'      => 'Sidens forfattere',
+'nocredits'        => 'Der er ingen forfatteroplysninger om denne side.',
 
 # Spam protection
-
-'spamprotectiontitle' => 'Spambeskyttelsesfilter',
-# problem with link: [[m:spam blacklist]]
-# problem with link: [[m:Special:Listadmins|m:administrator]]
-'spamprotectiontext' => 'Siden du prøver at få adgang til er blokeret af spamfilteret. Dette skyldes sandsynligvis et link til et eksternt websted. Se [[m:spam blacklist]] for en komplet liste af blokerede websteder. Hvis du mener at spamfilteret blokerede redigeringen ved en fejl, så kontakt en [[m:Special:Listadmins|m:administrator]]. Det følgende er et udtræk af siden der bevirkede blokeringen:',
-'spamprotectionmatch' => 'Følgende tekst udløste vores spamfilter: $1',
-'subcategorycount' => "Der er $1 underkategorier i denne kategori.",
-'categoryarticlecount' => "Der er $1 artikler i denne kategori.",
-'listingcontinuesabbrev' => " forts.",
+'spamprotectiontitle'    => 'Spambeskyttelsesfilter',
+'spamprotectiontext'     => 'Siden du prøver at få adgang til er blokeret af spamfilteret. Dette skyldes sandsynligvis en henvisning til et eksternt websted. Se [[m:spam blacklist]] for en komplet liste af blokerede websteder. Hvis du mener at spamfilteret blokerede redigeringen ved en fejl, så kontakt en [[m:Special:Listadmins|m:administrator]]. Det følgende er et udtræk af siden der bevirkede blokeringen:',
+'spamprotectionmatch'    => 'Følgende tekst udløste vores spamfilter: $1',
+'subcategorycount'       => 'Der er $1 underkategorier i denne kategori.',
+'categoryarticlecount'   => 'Der er $1 artikler i denne kategori.',
+'category-media-count'   => 'Der vises {{PLURAL:$1|$1 fil|$1 filer}} fra denne kategori.',
+'listingcontinuesabbrev' => ' forts.',
+'spambot_username'       => 'MediaWiki spam-rensning',
+'spam_reverting'         => 'Sidste version uden henvisning til $1 gendannet.',
+'spam_blanking'          => 'Alle versioner, som indeholdt henvisninger til $1, er renset.',
 
 # Info page
-"infosubtitle" => "Information om siden",
-"numedits" => "Antal redigeringer (artikel): $1",
-"numtalkedits" => "Antal redigeringer (diskussionsside): $1",
-"numwatchers" => "Antal overvågere: $1",
-"numauthors" => "Antal forskellige forfattere (artikel): $1",
-"numtalkauthors" => "Antal forskellige forfattere (diskussionsside): $1",
+'infosubtitle'   => 'Information om siden',
+'numedits'       => 'Antal redigeringer (artikel): $1',
+'numtalkedits'   => 'Antal redigeringer (diskussionsside): $1',
+'numwatchers'    => 'Antal overvågere: $1',
+'numauthors'     => 'Antal forskellige forfattere (artikel): $1',
+'numtalkauthors' => 'Antal forskellige forfattere (diskussionsside): $1',
 
 # Math options
-'mw_math_png' => "Vis altid som PNG",
-'mw_math_simple' => "HTML hvis meget simpel ellers PNG",
-'mw_math_html' => "HTML hvis muligt ellers PNG",
-'mw_math_source' => "Lad være som TeX (for tekstbrowsere)",
-'mw_math_modern' => "Anbefalet til moderne browsere",
-'mw_math_mathml' => "MathML hvis muligt",
+'mw_math_png'    => 'Vis altid som PNG',
+'mw_math_simple' => 'HTML hvis meget simpel ellers PNG',
+'mw_math_html'   => 'HTML hvis muligt ellers PNG',
+'mw_math_source' => 'Lad være som TeX (for tekstbrowsere)',
+'mw_math_modern' => 'Anbefalet til moderne browsere',
+'mw_math_mathml' => 'MathML hvis muligt',
 
 # Patrolling
-'markaspatrolleddiff'   => "Markér som patruljeret",
-'markaspatrolledtext'   => "Markér denne artikel som patruljeret",
-'markedaspatrolled'     => "Markeret som patruljeret",
-'markedaspatrolledtext' => "Den valgte revision er nu markeret som patruljeret.",
-'rcpatroldisabled'      => "Seneste ændringer-patruljeringen er slået fra",
-'rcpatroldisabledtext'  => "Funktionen til seneste ændringer-patruljeringen er pt. slået fra.",
-
-# Monobook.js: tooltips and access keys for monobook
-'monobook.js' => '/* Deprecated; use [[MediaWiki:common.js]] */',
-
-'accesskey-pt-userpage' => '.',
-'tooltip-pt-userpage' => 'Min brugerside',
-'accesskey-pt-anonuserpage' => '.',
-'tooltip-pt-anonuserpage' => 'Brugersiden for den ip-adresse du redigerer som',
-'accesskey-pt-mytalk' => 'n',
-'tooltip-pt-mytalk' => 'Min diskussionsside',
-'accesskey-pt-anontalk' => 'n',
-'tooltip-pt-anontalk' => 'Diskussion om redigeringer fra denne ip-adresse',
-'accesskey-pt-preferences' => '',
-'tooltip-pt-preferences' => 'Mine indstillinger',
-'accesskey-pt-watchlist' => 'l',
-'tooltip-pt-watchlist' => 'Listen over sider du overvåger for ændringer.',
-'accesskey-pt-mycontris' => 'y',
-'tooltip-pt-mycontris' => 'Listen over dine bidrag',
-'accesskey-pt-login' => 'o',
-'tooltip-pt-login' => 'Du opfordres til at logge på, men det er ikke obligatorisk.',
-'accesskey-pt-anonlogin' => 'o',
-'tooltip-pt-anonlogin' => 'Du opfordres til at logge på, men det er ikke obligatorisk',
-'accesskey-pt-logout' => '',
-'tooltip-pt-logout' => 'Log af',
-'accesskey-ca-talk' => 't',
-'tooltip-ca-talk' => 'Diskussion om indholdet på siden',
-'accesskey-ca-edit' => 'e',
-'tooltip-ca-edit' => 'Du kan redigere denne side. Brug venligst forhåndsvisning før du gemmer.',
-'accesskey-ca-addsection' => '+',
-'tooltip-ca-addsection' => 'Tilføj en kommentar til denne diskussion.',
-'accesskey-ca-viewsource' => 'e',
-'tooltip-ca-viewsource' => 'Denne side er beskyttet. Du kan kigge på kildekoden.',
-'accesskey-ca-history' => 'h',
-'tooltip-ca-history' => 'Tidligere versioner af denne side.',
-'accesskey-ca-protect' => '=',
-'tooltip-ca-protect' => 'Beskyt denne side',
-'accesskey-ca-delete' => 'd',
-'tooltip-ca-delete' => 'Slet denne side',
-'accesskey-ca-undelete' => 'd',
-'tooltip-ca-undelete' => 'Gendan de redigeringer der blev lavet på denne side før den blev slettet',
-'accesskey-ca-move' => 'm',
-'tooltip-ca-move' => 'Flyt denne side',
-'accesskey-ca-watch' => 'w',
-'tooltip-ca-watch' => 'Sæt denne side på din overvågningsliste',
-'accesskey-ca-unwatch' => 'w',
-'tooltip-ca-unwatch' => 'Fjern denne side fra din overvågningsliste',
-'accesskey-search' => 'f',
-'tooltip-search' => 'Søg på denne wiki',
-'accesskey-p-logo' => '',
-'tooltip-p-logo' => 'Forsiden',
-'accesskey-n-mainpage' => 'z',
-'tooltip-n-mainpage' => 'Besøg forsiden',
-'accesskey-n-portal' => '',
-'tooltip-n-portal' => 'Om projektet, hvad du kan gøre, hvor tingene findes',
-'accesskey-n-currentevents' => '',
-'tooltip-n-currentevents' => 'Find baggrundsinformation om aktuelle begivenheder',
-'accesskey-n-recentchanges' => 'r',
-'tooltip-n-recentchanges' => 'Listen over de seneste ændringer i wikien.',
-'accesskey-n-randompage' => 'x',
-'tooltip-n-randompage' => 'Gå til en tilfældig artikel',
-'accesskey-n-help' => '',
-'tooltip-n-help' => 'Hvordan gør jeg ...',
-'accesskey-n-sitesupport' => '',
-'tooltip-n-sitesupport' => 'Støt os',
-'accesskey-t-whatlinkshere' => 'j',
-'tooltip-t-whatlinkshere' => 'Liste med alle sider som henviser hertil',
-'accesskey-t-recentchangeslinked' => 'k',
-'tooltip-t-recentchangeslinked' => 'Seneste ændringer i sider som denne side henviser til',
-'accesskey-feed-rss' => '',
-'tooltip-feed-rss' => 'RSS-feed for denne side',
-'accesskey-feed-atom' => '',
-'tooltip-feed-atom' => 'Atom-feed for denne side',
-'accesskey-t-contributions' => '',
-'tooltip-t-contributions' => 'Se denne brugers bidrag',
-'accesskey-t-emailuser' => '',
-'tooltip-t-emailuser' => 'Send en e-mail til denne bruger',
-'accesskey-t-upload' => 'u',
-'tooltip-t-upload' => 'Upload et billede eller anden mediafil',
-'accesskey-t-specialpages' => 'q',
-'tooltip-t-specialpages' => 'Liste med alle specielle sider',
-'accesskey-ca-nstab-main' => 'c',
-'tooltip-ca-nstab-main' => 'Se indholdet',
-'accesskey-ca-nstab-user' => 'c',
-'tooltip-ca-nstab-user' => 'Se brugersiden',
-'accesskey-ca-nstab-media' => 'c',
-'tooltip-ca-nstab-media' => 'Se mediasiden',
-'accesskey-ca-nstab-special' => '',
-'tooltip-ca-nstab-special' => 'Dette er en speciel side; man kan ikke redigere sådanne sider.',
-//'accesskey-ca-nstab-project' => 'a',
-//'tooltip-ca-nstab-project' => 'Se Wikipediasiden',
-'accesskey-ca-nstab-image' => 'c',
-'tooltip-ca-nstab-image' => 'Se billedsiden',
-'accesskey-ca-nstab-mediawiki' => 'c',
-'tooltip-ca-nstab-mediawiki' => 'Se systembeskeden',
-'accesskey-ca-nstab-template' => 'c',
-'tooltip-ca-nstab-template' => 'Se skabelonen',
-'accesskey-ca-nstab-help' => 'c',
-'tooltip-ca-nstab-help' => 'Se hjælpesiden',
-'accesskey-ca-nstab-category' => 'c',
-'tooltip-ca-nstab-category' => 'Se kategorisiden',
-
-# image deletion
+'markaspatrolleddiff'                 => 'Markér som patruljeret',
+'markaspatrolledtext'                 => 'Markér denne artikel som patruljeret',
+'markedaspatrolled'                   => 'Markeret som patruljeret',
+'markedaspatrolledtext'               => 'Den valgte revision er nu markeret som patruljeret.',
+'rcpatroldisabled'                    => 'Seneste ændringer-patruljeringen er slået fra',
+'rcpatroldisabledtext'                => 'Funktionen til seneste ændringer-patruljeringen er pt. slået fra.',
+'markedaspatrollederror'              => 'Markering som „kontrolleret“ ikke mulig.',
+'markedaspatrollederrortext'          => 'Du skal vælge en sideændring.',
+'markedaspatrollederror-noautopatrol' => 'Du må ikke markere dine egne ændringer som kontrolleret.',
+
+# Patrol log
+'patrol-log-page' => 'Kontrollog',
+'patrol-log-line' => 'har markeret $1 af $2 som kontrolleret $3.',
+'patrol-log-auto' => '(automatisk)',
+'patrol-log-diff' => 'Version $1',
+
+# Image deletion
 'deletedrevision' => 'Slettede gammel version $1.',
-
-# browsing diffs
+'filedeleteerror-short' => "Fejl under sletning af fil: $1",
+'filedeleteerror-long' => "Der opstod en fejl under sletningen af filen:\n\n$1\n",
+'filedelete-missing' => 'Filen "$1" kan ikke slettes fordi den ikke findes.',
+'filedelete-old-unregistered' => 'Den angivne version "$1" findes ikke i databasen.',
+'filedelete-current-unregistered' => 'Den angiovne fil "$1" findes ikke i databasen.',
+'filedelete-archive-read-only' => 'Webserveren har ikke skriveadgang til arkiv-kataloget "$1".',
+
+# Browsing diffs
 'previousdiff' => '← Gå til forrige forskel',
-'nextdiff' => 'Gå til næste forskel →',
-
-'imagemaxsize' => 'Begræns størrelsen af billeder på billedsiderne til:',
-'thumbsize'	=> 'Thumbnail størrelse :',
-'showbigimage' => 'Download en version i høj opløsning ($1x$2, $3 KB)',
-
-'newimages' => 'Galleri med de nyeste billeder',
-'noimages'  => 'Ingenting at se.',
-
-
-# labels for User: and Title: on Special:Log pages
-'specialloguserlabel' => 'Bruger:',
-'speciallogtitlelabel' => 'Titel:',
-
-'passwordtooshort' => 'Dit kodeord er for kort. Det skal være mindst $1 tegn langt.',
-
-# Media Warning
-'mediawarning' => "'''Advarsel''', denne filtype kan muligvis indeholde skadelig kode, du kan beskadige dit system hvis du udfører den.
-<hr />",
-# external editor support
-'edit-externally' => 'Rediger denne fil med en ekstern editor',
+'nextdiff'     => 'Gå til næste forskel →',
+
+# Media information
+'mediawarning'         => "'''Advarsel''', denne filtype kan muligvis indeholde skadelig kode, du kan beskadige dit system hvis du udfører den.<hr />",
+'imagemaxsize'         => 'Begræns størrelsen af billeder på billedsiderne til:',
+'thumbsize'            => 'Thumbnail størrelse :',
+'widthheightpage'      => '$1×$2, $3 {{PLURAL:$3|side|sider}}',
+'file-info'            => '(Filstørrelse: $1, MIME-Typ: $2)',
+'file-info-size'       => '($1 × $2 pixel, filstørrelse: $3, MIME-Typ: $4)',
+'file-nohires'         => '<small>Ingen højere opløsning fundet.</small>',
+'svg-long-desc'        => '(SVG file, basisstørrelse $1 × $2 pixels, file size: $3)',
+'show-big-image'       => 'Version i større opløsning',
+'show-big-image-thumb' => '<small>Størrelse af forhåndsvisning: $1 × $2 pixel</small>',
+
+# Special:Newimages
+'newimages'         => 'Galleri med de nyeste billeder',
+'newimages-summary' => 'Denne specialside viser de nyeste uploadede billeder og filer.',
+'showhidebots'      => '(Bots $1)',
+'noimages'          => 'Ingen filer fundet.',
+
+# Video information, used by Language::formatTimePeriod() to format lengths in the above messages
+'hours-abbrev' => 't', # only translate this message to other languages if you have to change it
+
+# Bad image list
+'bad_image_list' => 'Formatet er:
+
+Kun indholdet af lister (linjer startende med *) bliver brugt. Den første henvisning på en linje er til det uønskede billede. Efterfølgende links på samme linjer er undtagelser, dvs. sider hvor billedet må optræde.',
+
+# Metadata
+'metadata'          => 'Metadata',
+'metadata-help'     => 'Denne fil indeholder yderligere informationer, der som regel stammer fra digitalkameraet eller den brugte scanner. Ved en efterfølgende bearbejdning kan nogle data være ændret.',
+'metadata-expand'   => 'Vis udvidede data',
+'metadata-collapse' => 'Skjul udvidede data',
+'metadata-fields'   => 'Følgenden felter fra EXIF-metadata i denne MediaWiki-systemtekst vises på billedbeskrivelsessider; yderligere detaljer kan vises.
+* make
+* model
+* datetimeoriginal
+* exposuretime
+* fnumber
+* focallength',
+
+# EXIF tags
+'exif-imagewidth'                  => 'Bredde',
+'exif-imagelength'                 => 'Længde',
+'exif-bitspersample'               => 'Bits pr. farvekomponent',
+'exif-compression'                 => 'Kompressionstype',
+'exif-photometricinterpretation'   => 'Pixelsammensætning',
+'exif-orientation'                 => 'Kameraretning',
+'exif-samplesperpixel'             => 'Antal komponenter',
+'exif-planarconfiguration'         => 'Dataretning',
+'exif-ycbcrsubsampling'            => 'Subsamplingrate fra Y til C',
+'exif-ycbcrpositioning'            => 'Y og C positionering',
+'exif-xresolution'                 => 'Horisontal opløsning',
+'exif-yresolution'                 => 'Vertikal opløsning',
+'exif-resolutionunit'              => 'Måleenhed for opløsning',
+'exif-stripoffsets'                => 'Bileddata-forskydning',
+'exif-rowsperstrip'                => 'Antal linier pr. stribe',
+'exif-stripbytecounts'             => 'Bytes pr. komprimeret stribe',
+'exif-jpeginterchangeformat'       => 'Offset til JPEG SOI',
+'exif-jpeginterchangeformatlength' => 'Størrelse af JPEG-fil i bytes',
+'exif-transferfunction'            => 'Overførselsfunktion',
+'exif-whitepoint'                  => 'Manuel med måling',
+'exif-primarychromaticities'       => 'Kromaticitet af primærfarver',
+'exif-ycbcrcoefficients'           => 'YCbCr-koefficienter',
+'exif-referenceblackwhite'         => 'Sort/hvide-referencepunkter',
+'exif-datetime'                    => 'Lagringstidspunkt',
+'exif-imagedescription'            => 'Billedtitel',
+'exif-make'                        => 'Producent',
+'exif-model'                       => 'Model',
+'exif-software'                    => 'Software',
+'exif-artist'                      => 'Fotograf',
+'exif-copyright'                   => 'Ophavsret',
+'exif-exifversion'                 => 'Exif-version',
+'exif-flashpixversion'             => 'Understøttet Flashpix-version',
+'exif-colorspace'                  => 'Farverum',
+'exif-componentsconfiguration'     => 'Betydning af enkelte komponenter',
+'exif-compressedbitsperpixel'      => 'Komprimerede bits pr. pixel',
+'exif-pixelydimension'             => 'Gyldig billedbredde',
+'exif-pixelxdimension'             => 'Gyldig billedhøjde',
+'exif-makernote'                   => 'Producentnotits',
+'exif-usercomment'                 => 'Brugerkommentarer',
+'exif-relatedsoundfile'            => 'Tilhørende lydfil',
+'exif-datetimeoriginal'            => 'Optagelsestidspunkt',
+'exif-datetimedigitized'           => 'Digitaliseringstidspunkt',
+'exif-subsectime'                  => 'Lagringstidspunkt (1/100 s)',
+'exif-subsectimeoriginal'          => 'Optagelsestidspunkt (1/100 s)',
+'exif-subsectimedigitized'         => 'Digitaliseringstidspunkt (1/100 s)',
+'exif-exposuretime'                => 'Belysningsvarighed',
+'exif-exposuretime-format'         => '$1 sekunder ($2)',
+'exif-fnumber'                     => 'Blænde',
+'exif-exposureprogram'             => 'Belysningsprogram',
+'exif-spectralsensitivity'         => 'Spectral sensitivitet',
+'exif-isospeedratings'             => 'Film- eller sensorfølsomhed (ISO)',
+'exif-oecf'                        => 'Optoelektronisk omregningsfaktor',
+'exif-shutterspeedvalue'           => 'Belysningstidsværdi',
+'exif-aperturevalue'               => 'Blændeværdi',
+'exif-brightnessvalue'             => 'Lyshedsværdi',
+'exif-exposurebiasvalue'           => 'Belysningsindstilling',
+'exif-maxaperturevalue'            => 'Største blænde',
+'exif-subjectdistance'             => 'Afstand',
+'exif-meteringmode'                => 'Målemetode',
+'exif-lightsource'                 => 'Lyskilde',
+'exif-flash'                       => 'Blitz',
+'exif-focallength'                 => 'Brændvidde',
+'exif-subjectarea'                 => 'Område',
+'exif-flashenergy'                 => 'Blitzstyrke',
+'exif-spatialfrequencyresponse'    => 'Rumligt frekvenssvar',
+'exif-focalplanexresolution'       => 'Fokuseringspunkt X-opløsning',
+'exif-focalplaneyresolution'       => 'Fokuseringspunkt Y-opløsning',
+'exif-focalplaneresolutionunit'    => 'Enhed for fokuseringsopløsning',
+'exif-subjectlocation'             => 'Motivsted',
+'exif-exposureindex'               => 'Belysningsindeks',
+'exif-sensingmethod'               => 'Målemetode',
+'exif-filesource'                  => 'Filens kilde',
+'exif-scenetype'                   => 'Scenetype',
+'exif-cfapattern'                  => 'CFA-mønster',
+'exif-customrendered'              => 'Brugerdefineret billedbehandling',
+'exif-exposuremode'                => 'Belysningsmodus',
+'exif-whitebalance'                => 'Hvisafstemning',
+'exif-digitalzoomratio'            => 'Digitalzoom',
+'exif-focallengthin35mmfilm'       => 'Brændvidde (småbilledækvivalent)',
+'exif-scenecapturetype'            => 'Optagelsestype',
+'exif-gaincontrol'                 => 'Forstærkning',
+'exif-contrast'                    => 'Kontrast',
+'exif-saturation'                  => 'Mætning',
+'exif-sharpness'                   => 'Skarphed',
+'exif-devicesettingdescription'    => 'Apparatindstilling',
+'exif-subjectdistancerange'        => 'Motivafstand',
+'exif-imageuniqueid'               => 'Billed-ID',
+'exif-gpsversionid'                => 'GPS-dag-version',
+'exif-gpslatituderef'              => 'Nordlig eller sydlig bredde',
+'exif-gpslatitude'                 => 'Geografisk bredde',
+'exif-gpslongituderef'             => 'Østlig eller vestlig længde',
+'exif-gpslongitude'                => 'Geografisk længde',
+'exif-gpsaltituderef'              => 'Udgangshøjde',
+'exif-gpsaltitude'                 => 'Højde',
+'exif-gpstimestamp'                => 'GPS-tid',
+'exif-gpssatellites'               => 'Til målingen brugte satelitter',
+'exif-gpsstatus'                   => 'Modtagerstatus',
+'exif-gpsmeasuremode'              => 'Målemetode',
+'exif-gpsdop'                      => 'Målepræcision',
+'exif-gpsspeedref'                 => 'Hastighedsenhed',
+'exif-gpsspeed'                    => 'GPS-modtagerens hastighed',
+'exif-gpstrackref'                 => 'Reference for bevægelsesretningen',
+'exif-gpstrack'                    => 'Bevægelsesretningen',
+'exif-gpsimgdirectionref'          => 'Reference for retningen af billedet',
+'exif-gpsimgdirection'             => 'Billedretning',
+'exif-gpsmapdatum'                 => 'Geodætisk dato benyttet',
+'exif-gpsdestlatituderef'          => 'Reference for bredden',
+'exif-gpsdestlatitude'             => 'Bredde',
+'exif-gpsdestlongituderef'         => 'Reference for længden',
+'exif-gpsdestlongitude'            => 'Længde',
+'exif-gpsdestbearingref'           => 'Reference for motivretningen',
+'exif-gpsdestbearing'              => 'Motivretning',
+'exif-gpsdestdistanceref'          => 'Reference for motivafstanden',
+'exif-gpsdestdistance'             => 'Motivafstand',
+'exif-gpsprocessingmethod'         => 'GPS-metodens navn',
+'exif-gpsareainformation'          => 'GPS-områdets navn',
+'exif-gpsdatestamp'                => 'GPS-fato',
+'exif-gpsdifferential'             => 'GPS-differentialkorrektur',
+
+# EXIF attributes
+'exif-compression-1' => 'Ukomprimeret',
+
+'exif-unknowndate' => 'Ukendt dato',
+
+'exif-orientation-1' => 'Normal', # 0th row: top; 0th column: left
+'exif-orientation-2' => 'Horizontalt drejet', # 0th row: top; 0th column: right
+'exif-orientation-3' => 'Drejet 180°', # 0th row: bottom; 0th column: right
+'exif-orientation-4' => 'Drejet vertikalt', # 0th row: bottom; 0th column: left
+'exif-orientation-5' => 'Drejet 90° mod uret og vendt vertijalt', # 0th row: left; 0th column: top
+'exif-orientation-6' => 'Drejet 90° med uret', # 0th row: right; 0th column: top
+'exif-orientation-7' => 'Drejet 90° med uret og vendt vertikalt', # 0th row: right; 0th column: bottom
+'exif-orientation-8' => 'Drejet 90° mod uret', # 0th row: left; 0th column: bottom
+
+'exif-planarconfiguration-1' => 'Grovformat',
+'exif-planarconfiguration-2' => 'Planformat',
+
+'exif-componentsconfiguration-0' => 'Findes ikke',
+
+'exif-exposureprogram-0' => 'Ukendt',
+'exif-exposureprogram-1' => 'Manuel',
+'exif-exposureprogram-2' => 'Standardprogram',
+'exif-exposureprogram-3' => 'Tidsautomatik',
+'exif-exposureprogram-4' => 'Blændeautomatik',
+'exif-exposureprogram-5' => 'Kreativprogram med tendens til stor skarphedsdybde',
+'exif-exposureprogram-6' => 'Aktionprogram med tendens til kort belysningstid',
+'exif-exposureprogram-7' => 'Portrætprogram',
+'exif-exposureprogram-8' => 'Landskabsoptagelse',
+
+'exif-subjectdistance-value' => '$1 meter',
+
+'exif-meteringmode-0'   => 'Ukendt',
+'exif-meteringmode-1'   => 'Gennemsnitlig',
+'exif-meteringmode-2'   => 'Midtcentreret',
+'exif-meteringmode-3'   => 'Spotmåling',
+'exif-meteringmode-4'   => 'Flerspotmåling',
+'exif-meteringmode-5'   => 'Mønster',
+'exif-meteringmode-6'   => 'Billeddel',
+'exif-meteringmode-255' => 'Ukendt',
+
+'exif-lightsource-0'   => 'Ukendt',
+'exif-lightsource-1'   => 'Dagslys',
+'exif-lightsource-2'   => 'Fluorescerende',
+'exif-lightsource-3'   => 'Glødelampe',
+'exif-lightsource-4'   => 'Blitz',
+'exif-lightsource-9'   => 'Godt vejr',
+'exif-lightsource-10'  => 'Overskyet',
+'exif-lightsource-11'  => 'Skyggefuldt',
+'exif-lightsource-12'  => 'Dagslys fluorescerende (D 5700–7100 K)',
+'exif-lightsource-13'  => 'Dagshvidt fluorescerende (N 4600–5400 K)',
+'exif-lightsource-14'  => 'Koldthvidt fluorescerende (W 3900–4500 K)',
+'exif-lightsource-15'  => 'Hvist fluorescerende (WW 3200–3700 K)',
+'exif-lightsource-17'  => 'Standardlys A',
+'exif-lightsource-18'  => 'Standardlys B',
+'exif-lightsource-19'  => 'Standardlys C',
+'exif-lightsource-24'  => 'ISO studio kunstlys',
+'exif-lightsource-255' => 'Andre lyskilder',
+
+'exif-focalplaneresolutionunit-2' => 'Tomme',
+
+'exif-sensingmethod-1' => 'Udefineret',
+'exif-sensingmethod-2' => 'En-chip-farvesensor',
+'exif-sensingmethod-3' => 'To-chip-farvesensor',
+'exif-sensingmethod-4' => 'Tre-chip-farvesensor',
+'exif-sensingmethod-5' => 'Farvesekventiel områdesensor',
+'exif-sensingmethod-7' => 'Trilinear sensor',
+'exif-sensingmethod-8' => 'Farvesekventiel liniarsensor',
+
+'exif-scenetype-1' => 'Normal',
+
+'exif-customrendered-0' => 'Standard',
+'exif-customrendered-1' => 'Brugerdefineret',
+
+'exif-exposuremode-0' => 'Automatisk belysning',
+'exif-exposuremode-1' => 'Manuel belysning',
+'exif-exposuremode-2' => 'Belysningsrække',
+
+'exif-whitebalance-0' => 'Automatisk',
+'exif-whitebalance-1' => 'Manuel',
+
+'exif-scenecapturetype-0' => 'Standard',
+'exif-scenecapturetype-1' => 'Landskab',
+'exif-scenecapturetype-2' => 'Portræt',
+'exif-scenecapturetype-3' => 'Natscene',
+
+'exif-gaincontrol-0' => 'Ingen',
+'exif-gaincontrol-1' => 'Ringe',
+'exif-gaincontrol-2' => 'High gain up',
+'exif-gaincontrol-3' => 'Low gain down',
+'exif-gaincontrol-4' => 'High gain down',
+
+'exif-contrast-0' => 'Normal',
+'exif-contrast-1' => 'Svag',
+'exif-contrast-2' => 'Stærk',
+
+'exif-saturation-0' => 'Normal',
+'exif-saturation-1' => 'Ringe',
+'exif-saturation-2' => 'Høj',
+
+'exif-sharpness-0' => 'Normal',
+'exif-sharpness-1' => 'Ringe',
+'exif-sharpness-2' => 'Stærk',
+
+'exif-subjectdistancerange-0' => 'Ukendt',
+'exif-subjectdistancerange-1' => 'Makro',
+'exif-subjectdistancerange-2' => 'Nær',
+'exif-subjectdistancerange-3' => 'Fjern',
+
+# Pseudotags used for GPSLatitudeRef and GPSDestLatitudeRef
+'exif-gpslatitude-n' => 'nordl. bredde',
+'exif-gpslatitude-s' => 'sydl. bredde',
+
+# Pseudotags used for GPSLongitudeRef and GPSDestLongitudeRef
+'exif-gpslongitude-e' => 'østl. længde',
+'exif-gpslongitude-w' => 'vestl. længde',
+
+'exif-gpsstatus-a' => 'Måling kører',
+'exif-gpsstatus-v' => 'Målingens interoperabilitet',
+
+'exif-gpsmeasuremode-2' => '2-dimensional måling',
+'exif-gpsmeasuremode-3' => '3-dimensional måling',
+
+# Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
+'exif-gpsspeed-k' => 'km/h',
+'exif-gpsspeed-m' => 'mph',
+'exif-gpsspeed-n' => 'Knob',
+
+# Pseudotags used for GPSTrackRef, GPSImgDirectionRef and GPSDestBearingRef
+'exif-gpsdirection-t' => 'Faktisk retning',
+'exif-gpsdirection-m' => 'Magnetisk retning',
+
+# External editor support
+'edit-externally'      => 'Rediger denne fil med en ekstern editor',
 'edit-externally-help' => 'Se [http://meta.wikimedia.org/wiki/Help:External_editors setup instruktionerne] for mere information.',
 
 # 'all' in various places, this might be different for inflected languages
 'recentchangesall' => 'alle',
-'imagelistall' => 'alle',
-'watchlistall1' => 'alle',
-'watchlistall2' => 'alle',
-'namespacesall' => 'alle',
-
+'imagelistall'     => 'alle',
+'watchlistall2'    => 'alle',
+'namespacesall'    => 'alle',
+'monthsall'        => 'alle',
+
+# E-mail address confirmation
+'confirmemail'            => 'Bekræft e-mail-adressen',
+'confirmemail_noemail'    => 'Du har ikke angivet en gyldig E-mail-adresse i din [[Special:Preferences|brugerprofil]].',
+'confirmemail_text'       => '{{SITENAME}} kræver, at du bekræfter en E-mail-adresse (autentificering), før du kan bruge de udvidede E-mail-funktioner. Med et klik på kontrolfeltet forneden sendes en E-mail til dig. Denne E-mail indeholder et link med en bekræftelseskode. Med et klik på dette link bekræftes, at E-mail-adressen er gyldig.',
+'confirmemail_pending'    => '<div class="error">En bekræftelsesmail er allerede sendt til dig. Hvis du først for nylig har oprettet brugerkontoen, vent da et par minutter på denne e-mail, før du bestiller en ny kode.</div>',
+'confirmemail_send'       => 'Send bekræftelseskode',
+'confirmemail_sent'       => 'Bekræftelses-e-amil afsendt.',
+'confirmemail_oncreate'   => 'En bekræftelseskode er sendt til din E-mail-adresse. Denne kode skal ikke bruges til anmeldelsen, den kræves dog til aktiveringen af E-mail-funktionerne indenfor Wikien.',
+'confirmemail_sendfailed' => 'Bekræftelsesmailen kunne ikke afsendes. Kontroller at E-mail-adressen er korrekt.
+
+Rückmeldung des Mailservers: $1',
+'confirmemail_invalid'    => 'Ugyldig bekræftelseskode. Kodens gyldighed er muligvis udløbet.',
+'confirmemail_needlogin'  => 'Du skal $1 for at bekræfte E-mail-adressen.',
+'confirmemail_success'    => 'E-mail-adressen er nu bekræftet. Du kan nu logge på.',
+'confirmemail_loggedin'   => 'E-mail-adressen er nu bekræftet.',
+'confirmemail_error'      => 'Der skete en fejl ved bekræftelsen af E-mail-adressen.',
+'confirmemail_subject'    => '[{{SITENAME}}] - bekræftelse af E-mail-adressen',
+'confirmemail_body'       => 'Hej,
+
+Nogen med IP-adresse $1, sandsynligvis dig, har bestilt en bekræftelse af denne E-mail-adresse til brugerkontoen "$2" på {{SITENAME}}.
+
+For at aktivere E-mail-funktionen for {{SITENAME}} (igen) og for at bekræfte, at denne brugerkonto virkelig hører til din E-mail-adresse og dermed til dig, bedes du åbne det følgende link i din browser: $3
+
+Bekræftelseskoden er gyldig indtil følgende tidspunkt: $4
+
+Hvis denne E-mail-adresse *ikke* hører til den anførte brugerkonto, skal du *ikke* trykke på dette link.
+
+-- 
+{{SITENAME}}: {{fullurl:{{Mediawiki:mainpage}}}}',
+
+# Scary transclusion
+'scarytranscludedisabled' => '[Interwiki-tilkobling er deaktiveret]',
+'scarytranscludefailed'   => '[Skabelonindbinding for $1 mislykkedes]',
+'scarytranscludetoolong'  => '[URL er for lang; beklager]',
+
+# Trackbacks
+'trackbackbox'      => '<div id="mw_trackbacks">
+Trackbacks for denne side:<br />
+$1
+</div>',
+'trackbackremove'   => '([$1 löschen])',
+'trackbacklink'     => 'Trackback',
+'trackbackdeleteok' => 'Trackback blev slettet.',
+
+# Delete conflict
+'deletedwhileediting' => '<span class="error">Bemærk: Det blev forsøgt at slette denne side, efter at du var begyndt, at ændre den! 
+Kig i [{{fullurl:Special:Log|type=delete&page=}}{{FULLPAGENAMEE}} slette-loggen], 
+hvorfor siden blev slettet. Hvis du gemmer siden bliver den oprettet igen.</span>',
+'confirmrecreate'     => "Bruger [[{{ns:user}}:$1|$1]] ([[{{ns:user_talk}}:$1|Diskussion]]) har slettet denne side, efter at du begyndte at ændre den. Begrundelsen lyder:
+''$2''
+Bekræft venligst, at du virkelig vil oprette denne side igen.",
+'recreate'            => 'Opret igen',
+
+# HTML dump
+'redirectingto' => 'Videresendt til [[$1]]',
+
+# action=purge
+'confirm_purge'        => 'Slette denne side fra serverens cache? $1',
+'confirm_purge_button' => 'OK',
+
+'youhavenewmessagesmulti' => 'Der er nye meddelelser til dig: $1',
+
+'searchcontaining' => "Søger efter sider, hvori ''$1'' forekommer.",
+'searchnamed'      => "Søger efter sider, hvis navn indeholder ''$1''.",
+'articletitles'    => "Sider, som begynder med ''$1''",
+'hideresults'      => 'Skjul',
+
+'loginlanguagelabel' => 'Sprog: $1',
+
+# Multipage image navigation
+'imgmultipageprev'   => '← forrige side',
+'imgmultipagenext'   => 'næste side →',
+'imgmultigo'         => 'OK',
+'imgmultigotopre'    => 'Gå til side',
+'imgmultiparseerror' => 'Filen er tilsyneladende defekt, så {{SITENAME}} ikke kan oprette en sideliste.',
+
+# Table pager
+'ascending_abbrev'         => 'op',
+'descending_abbrev'        => 'ned',
+'table_pager_next'         => 'Næste side',
+'table_pager_prev'         => 'Forrige side',
+'table_pager_first'        => 'Første side',
+'table_pager_last'         => 'Sidste side',
+'table_pager_limit'        => 'Vis $1 indførsler pr. side',
+'table_pager_limit_submit' => 'Start',
+'table_pager_empty'        => 'Ingen resultater',
+
+# Auto-summaries
+'autosumm-blank'   => 'Siden blev ryddet.',
+'autosumm-replace' => "Sidens indhold blev erstattet med: '$1'",
+'autoredircomment' => 'Omdirigering til [[$1]] oprettet', # This should be changed to the new naming convention, but existed beforehand
+'autosumm-new'     => 'Siden blev oprettet: $1',
+
+# Size units
+'size-bytes'     => '$1 B',
+'size-kilobytes' => '$1 KB',
+'size-megabytes' => '$1 MB',
+'size-gigabytes' => '$1 GB',
+
+# Live preview
+'livepreview-loading' => 'Indlæser …',
+'livepreview-ready'   => 'Indlæser … færdig!',
+'livepreview-failed'  => 'Live-forhåndsvisning ikke mulig! Brug venligst den almindelige forhåndsvisning.',
+'livepreview-error'   => 'Forbindelse ikke mulig: $1 "$2". Brug venligst den almindelige forhåndsvisning.',
+
+# Friendlier slave lag warnings
+'lag-warn-normal' => 'Ændringer, som er nyere end $1 sekunder, vises muligvis ikke i denne liste.',
+'lag-warn-high'   => 'Grundet stor belastning af databaseserveren, vil ændringer, der er nyere end $1 sekunder måske ikke blive vist i denne liste.',
+
+# Watchlist editor
+'watchlistedit-numitems'       => 'Din overvågningsliste indeholder {{PLURAL:$1|1 side|$1 sider}}, diskussionssider fraregnet.',
+'watchlistedit-noitems'        => 'Din overvågningsliste er tom.',
+'watchlistedit-clear-title'    => 'Ryd overvågningsliste',
+'watchlistedit-clear-legend'   => 'Ryd overvågningsliste',
+'watchlistedit-clear-confirm'  => 'Er du sikker på at du vil fjerne alle sider i din overvågningsliste? Du kan også [[Special:Watchlist/edit|fjerne enkelte sider]].',
+'watchlistedit-clear-submit'   => 'Ryd',
+'watchlistedit-clear-done'     => 'Din overvågningsliste er nu ryddet. Alle sider er fjernet fra den.',
+'watchlistedit-normal-title'   => 'Rediger overvågningsliste',
+'watchlistedit-normal-legend'  => 'Slet sider fra overvågningslisten',
+'watchlistedit-normal-explain' => 'Din overvågningsliste er vist nedenfor. Du kan fjerne sider fra den ved at markere den og trykke på Fjern valgte. Du har også mulighed for at [[Special:Watchlist/raw|redigere listen direkte]], eller [[Special:Watchlist/clear|rydde listen]].',
+'watchlistedit-normal-submit'  => 'Fjern valgte',
+'watchlistedit-normal-done'    => '{{PLURAL:$1|1 side|$1 sider}} er fjernet fra din overvågningsliste:',
+'watchlistedit-raw-title'      => 'Direkte redigering af overvågningsliste',
+'watchlistedit-raw-legend'     => 'Direkte redigering af overvågningsliste',
+'watchlistedit-raw-explain'    => 'Siderne i din overvågningsliste er vist nedenfor. Du kan ændre din overvågningsliste ved at tilføje og fjerne sidenavne. Du kan gemme din nye overvågningsliste ved at trykke på Opdater overvågningsliste nedenfor. Du kan også redigere overvågningslisten i [[Special:Watchlist/edit|sorteret form]].',
+'watchlistedit-raw-titles'     => 'Sider:',
+'watchlistedit-raw-submit'     => 'Opdater overvågningsliste',
+'watchlistedit-raw-done'       => 'Din overvågningsliste blev opdateret.',
+'watchlistedit-raw-added'      => '{{PLURAL:$1|1 side|$1 sider}} er tilføjet:',
+'watchlistedit-raw-removed'    => '{{PLURAL:$1|1 side|$1 sider}} er fjernet:',
+
+# Watchlist editing tools
+'watchlisttools-view'          => 'Se ændrede sider i overvågningslisten',
+'watchlisttools-edit'          => 'Rediger overvågningsliste',
+'watchlisttools-raw'           => 'Rediger rå overvågningsliste',
+'watchlisttools-clear'         => 'Tøm overvågningslisten',
 );
 
 
-?>
